<div id="carouselExampleIndicators2" class="carousel slide" data-bs-ride="true">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <div class="row justify-content-center custom-row">
        <div class="col-10">
          <div class="row g-2">
            <div class="col-md-2 col-lg-2" *ngFor="let item of items ;let i = index">
              <div class="card border-0 p-2">
                <div class="card-body" [ngClass]="item.bg">
                  <div class="text-center">
                    <img [src]="item.img" [alt]="item.name" >
                    <div class="mt-1">
                      <strong>{{item.name}}</strong>
                      <p class="m-0 opacity-50">{{item.text}}</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="carousel-item">
      <div class="row justify-content-center">
        <div class="col-10">
          <div class="row g-2">
            <div class="col-md-2 col-lg-2" *ngFor="let item of items ;let i = index">
              <div class="card border-0 p-2">
                <div class="card-body" [ngClass]="item.bg">
                  <div class="text-center">
                    <img [src]="item.img" [alt]="item.name" >
                    <div class="mt-1">
                      <strong>{{item.name}}</strong>
                      <p class="m-0 opacity-50">{{item.text}}</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="carousel-item">
      <div class="row justify-content-center">
        <div class="col-10">
          <div class="row g-2">
            <div class="col-md-2 col-lg-2" *ngFor="let item of items ;let i = index">
              <div class="card border-0 p-2">
                <div class="card-body" [ngClass]="item.bg">
                  <div class="text-center">
                    <img [src]="item.img" [alt]="item.name" >
                    <div class="mt-1">
                      <strong>{{item.name}}</strong>
                      <p class="m-0 opacity-50">{{item.text}}</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators2" data-bs-slide="prev">
    <img src="../../assets/body/Left.png" alt="" >
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators2" data-bs-slide="next">
    <img src="../../assets/body/right.png" alt="" >
    <span class="visually-hidden">Next</span>
  </button>
</div>
